* {
	margin: 0;
	padding: 0;
}

.hedar {
	float: right;
}

.navbar-nav {
	align-items: end;
}

.container-fluid {
	padding: 0 3%;
}

.navbar {
	margin-top: 10px;
}

.container-fluid img {
	height: 89px;
	width: 84px;
}

.bg-body-tertiary {
	background-color: white !important;
}

a.nav-link {
	color: #041d46;
	font-size: 14px;
	font-weight: 700;
}

input[type=checkbox] {
	position: relative;
	border: 2px solid #041d46;
	border-radius: 2px;
	background: none;
	cursor: pointer;
	line-height: 0;
	margin: 0 .6em 0 0;
	outline: 0;
	padding: 0 !important;
	vertical-align: text-top;
	height: 20px;
	width: 20px;
	-webkit-appearance: none;
	opacity: .5;
}

input[type=checkbox]:hover {
	opacity: 1;
}

input[type=checkbox]:checked {
	background-color: #041d46;
	opacity: 1;
}

input[type=checkbox]:before {
	content: '';
	position: absolute;
	right: 50%;
	top: 50%;
	width: 4px;
	height: 10px;
	border: solid #FFF;
	border-width: 0 2px 2px 0;
	margin: -1px -1px 0 -1px;
	transform: rotate(45deg) translate(-50%, -50%);
	z-index: 2;
}

.serch {
	/* border: 1px solid black; */
}

.serch h4 {
	font-size: 20px;
	color: #041d46;
	font-weight: 600;
}

/* .prodect {
	margin-top: 30px;
	background-color: white;
	padding: 2% 0 0 5%;
	overflow: auto;
	height: 60vh;
} */


.prodect {
  margin-top: 20px;
  background-color: white;
  overflow: auto;
  height: 60vh;
}

.product {
  margin-top: 30px;
  background-color: white;
  padding: 2% 0 0 5%;
  overflow: auto;
  height: 60vh;
}

.main {
	background-color: #EDEFF5;
	padding: 2%;
	height: 100%;
	justify-content: center;
	align-items: center;
}

.button {
	padding: 2% 0% !important;
}

.button button {
	height: 32px;
	width: 138px;
	background-color: #041d46;

	color: white;
	border: none;
	border-radius: 5px;
	font-size: 14px;
	font-weight: 700;
}

.cancel_button button {
	height: 32px;
	width: 100px;
	background-color: #041d46;
	color: white;
	border: none;
	border-radius: 5px;
	font-size: 14px;
	font-weight: 700;
}

.button-order {
	float: right;
	padding: 4% 0%;
}

.button-order button {
	height: 32px;
	width: 138px;
	background-color: #041d46;
	color: white;
	border: none;
	border-radius: 5px;
	font-size: 14px;
	font-weight: 700;
}

.load-more-products {
	float: center;
	padding: 4% 0%;
}

.load-more-products button {
	height: 32px;
	width: auto;
	padding: 5px;
	background-color: #041d46;
	color: white;
	border: none;
	border-radius: 5px;
	font-size: 14px;
	font-weight: 700;
}

.fotter-text {
	text-align: center;
}


.main-box {
	height: 100%;
	width: 600px;
	padding-top: 20px;
	padding-left: 20px;
	margin: -7% 0 0 507px;
	background-color: #fff;
	border-radius: 20px;
	padding: 1%;
	border: 1px solid #ECECEC;
	margin-top: 20px;
	/* box-shadow: 6px 2px 6px 6px rgb(244, 243, 243); */
}

.register-box {
	height: 100%;
	width: 60%;
	padding-top: 20px;
	padding-left: 20px;
	/* margin: -7% 0 0 507px; */
	background-color: #fff;
	border-radius: 20px;
	padding: 1%;
	border: 1px solid #ECECEC;
	margin-top: 20px;
}

.heding h5 {
	font-size: 24px;
	font-weight: 600;
	text-align: center;
	color: #303030;
}

.email-input input {
	background-color: #F5F7FA;
	border: none;
	padding-left: 10px;
	height: 44px;
	width: 100%;
	border-radius: 5px;
	outline: none;
}

.input[type="radio"]:checked+.radio-label:before {
	background-color: #041d46;
	/* Change the background color */
	border-color: #041d46;
	/* Change the border color */
}

.radio {
	accent-color: #041d46;
	padding-top: 6px;
}

.nav-link.active {
	text-decoration: underline;
}

.verify-button {
	margin-top: 20px;
	text-align: center;
	margin-bottom: 15px;
}

.text-1 {
	text-align: center;
}

.email-text h4 {
	font-size: 15px;
}

textarea {
	resize: vertical;
	width: 100%;
	padding-left: 10px;
}

.Address-Add-Text {
	/* padding: 0 1%; */
	justify-content: center;
	align-items: center;
	text-align: center;
	border: 1px solid black;
	background-color: rgb(223, 219, 219);
	border-radius: 10px;
	direction: none;
	width: 45%;
}

.add-address {
	color: black;
}

.Address {
	/* padding: 0 1%; */
}

.Address-text {
	padding: 0 1%;
	/* text-align: center;
justify-content: center;
align-items: center;
display: flex; */
}

.addContainer {
	justify-content: center;
	align-items: center;
	display: flex;
	margin-top: 10px;
}

.Address-text1 {
	display: flex;
	justify-content: space-between;
	margin-top: 10px;
}

.btn {
	display: flex !important;
	gap: 25px;
}

.edit-btn button a i {
	color: #041d46;
}

i.fa-solid.fa-pen {
	color: #041d46;
}

i.fa-solid.fa-trash {
	color: #041d46;
}

.Address-text1 {
	border: 1px solid #041d46;
	background-color: white;
	border-radius: 10px;
	padding: 0 1%;
}

.main-add {
	width: 35%;
}

@media only screen and (max-width: 768px) {
	.main-box {
		height: 100%;
		width: 100%;
		padding-top: 20px;
		padding-left: 20px;
		margin: 0 0 0 0px;
		background-color: #fff;
		border-radius: 20px;
		/* padding: 40px; */
		border: 1px solid #ECECEC;
		margin-top: 20px;
		/* box-shadow: 6px 2px 6px 6px rgb(244, 243, 243); */
		scale: 0.9;
	}
}


@media only screen and (max-width: 1024px) {
	.main-box {
		height: 100%;
		width: 100%;
		padding-top: 20px;
		padding-left: 20px;
		margin: 0% 0 0 0;
		background-color: #fff;
		border-radius: 20px;
		/* padding: 40px; */
		border: 1px solid #ECECEC;
		margin-top: 0px;
		scale: 0.9;
		/* box-shadow: 6px 2px 6px 6px rgb(244, 243, 243); */
	}
}


.main-content {
	background-color: #EDEFF5;
	height: 100%;
	width: 100%;
}

/* .main-1 {
	height: 100%; */
	/* width: 100%; */
	/* padding-top: 20px;
	padding-left: 20px;
	background-color: #fff;
	border-radius: 20px;
	padding: 30px 98px 43px 0px;
	border: 1px solid #ECECEC;
	margin-top: 20px; */
	/* box-shadow: 6px 2px 6px 6px rgb(244, 243, 243); */
	/* margin: 0 40px 0 40px;
	margin-bottom: 20px;
	max-width: fit-content !important;
	margin-left: auto !important;
	margin-right: auto !important;
} */


.main-1 {
	height: 100%;
	/* / width: 100%; / */
	padding-top: 20px;
	padding-left: 20px;
	background-color: #fff;
	border-radius: 20px;
	padding: 4% 4% 43px;
	border: 1px solid #ECECEC;
	margin-top: 20px;
	/* / box-shadow: 6px 2px 6px 6px rgb(244, 243, 243); / */
	margin: 0 40px 0 40px;
	margin-bottom: 20px;
	max-width: 85%;
	margin-left: auto !important;
	margin-right: auto !important;
}


.main-2 {
	background-color: #041d46;
	color: white;
	height: 100%;
	width: 100%;
	/* margin: 1% 49px 0 49px; */
	padding: 28px 26px;
	border-radius: 15px;
	/* display: flex;
  justify-content: space-between; */
}

.xy {
	display: flex;
	justify-content: space-between;
	border-bottom: 1px solid white;
}

.main-text1 i {
	font-size: 20px;
}

.main-text1 {
	display: flex;
	gap: 9px;
}

.main-text-2 {
	display: flex;
	justify-content: space-between;
	margin-top: 15px;
}

.bill {
	margin-top: 50px;
	max-width: 100%;
	margin-left: auto !important;
	margin-right: auto !important;
}

.bill h6 {
	color: #616161;
	font-weight: 700;
}


.price_container {
	justify-content: end;
	margin-top: 20px;
	display: flex;
}

/* .fotter-text h6{
	color: #ce9932;
} */







.footer-left img {
	height: 85px;
	width: 85px;
}

section {
	width: 100%;
	display: inline-block;
	background: #333;
	height: 50vh;
	text-align: center;
	font-size: 22px;
	font-weight: 700;
	text-decoration: underline;
}

.footer-distributed {
	background: #000000;
	box-shadow: 0 1px 1px 0 rgba(0, 0, 0, 0.12);
	box-sizing: border-box;
	width: 100%;
	text-align: left;
	font: bold 16px sans-serif;
	padding: 15px 50px;
}

.footer-distributed .footer-left,
.footer-distributed .footer-center,
.footer-distributed .footer-right {
	display: inline-block;
	vertical-align: top;
}

/* Footer left */

.footer-distributed .footer-left {
	width: 33%;
}

/* The company logo */

.footer-distributed h3 {
	color: #ffffff;
	font: normal 36px 'Open Sans', cursive;
	margin: 0;
}

.footer-distributed h3 span {
	color: lightseagreen;
}

/* Footer links */

.footer-distributed .footer-links {
	color: #ffffff;
	margin: 20px 0 12px;
	padding: 0;
}

.footer-distributed .footer-links a {
	display: inline-block;
	line-height: 1.8;
	font-weight: 400;
	text-decoration: none;
	color: inherit;
}

.footer-distributed .footer-company-name {
	color:white;
	font-size: 14px;
	font-weight: normal;
	margin: 0;
}

/* Footer Center */

.footer-distributed .footer-center {
	width: 33%;
}

.footer-distributed .footer-center i {
	background-color: #33383b;
	color: #ffffff;
	font-size: 20px;
	width: 38px;
	height: 38px;
	border-radius: 50%;
	text-align: center;
	line-height: 42px;
	margin: 10px 15px;
	vertical-align: middle;
}

.footer-distributed .footer-center i.fa-envelope {
	font-size: 17px;
	line-height: 38px;
}

.footer-distributed .footer-center p {
	display: inline-block;
	color: #ffffff;
	font-weight: 400;
	vertical-align: middle;
	margin: 0;
}

.footer-distributed .footer-center p span {
	display: block;
	font-weight: normal;
	font-size: 14px;
	line-height: 2;
}

/* .footer-distributed .footer-center p a {
	color: #cd9933;
	text-decoration: none;
	;
} */

.footer-distributed .footer-links a:before {
	content: "|";
	font-weight: 300;
	font-size: 20px;
	left: 0;
	color: #fff;
	display: inline-block;
	padding-right: 5px;
}

.footer-distributed .footer-links .link-1:before {
	content: none;
}

/* Footer Right */

.footer-distributed .footer-right {
	width: 33%;
}

.footer-distributed .footer-company-about {
	line-height: 20px;
	color: #92999f;
	font-size: 13px;
	font-weight: normal;
	margin: 0;
}

.footer-distributed .footer-company-about span {
	display: block;
	color: #ffffff;
	font-size: 14px;
	font-weight: bold;
	margin-bottom: 20px;
}

.footer-distributed .footer-icons {
	margin-top: 25px;
}

.footer-distributed .footer-icons a {
	display: inline-block;
	width: 35px;
	height: 35px;
	cursor: pointer;
	background-color: #33383b;
	border-radius: 2px;

	font-size: 20px;
	color: #ffffff;
	text-align: center;
	line-height: 35px;

	margin-right: 3px;
	margin-bottom: 5px;
}

/* If you don't want the footer to be responsive, remove these media queries */

@media (max-width: 880px) {

	.footer-distributed {
		font: bold 14px sans-serif;
	}

	.footer-distributed .footer-left,
	.footer-distributed .footer-center,
	.footer-distributed .footer-right {
		display: block;
		width: 100%;
		margin-bottom: 40px;
		/* text-align: center; */
	}

	.footer-distributed .footer-center i {
		margin-left: 0;
	}

}

.footer-center h6{
color: white;
padding-left: 20px;
font-weight: bold;
font-size: 16px;
}


.footer-right h6{
	color: white;
	/* padding-left: 20px; */
	font-weight: bold;
	font-size: 16px;
	}


.contact-details p{
	width: 75%;
}


.astrisk{
	color: red;
}

.bg-light {
    --bs-bg-opacity: 1;
    background-color: white !important;
}

label.radio-label {
    padding: 3px;
}


@media only screen and (max-width: 768px) {
	.register-box {
		height: 100%;
		width: 100%;
		padding-top: 20px;
		padding-left: 20px;
		background-color: #fff;
		border-radius: 20px;
		padding: 1%;
		border: 1px solid #ECECEC;
		margin-top: 20px;
	}
	.xy {
		display: block !important;
		justify-content: space-between;
		border-bottom: 1px solid white;
	}
	.main-text1 {
		display: flex;
		gap: 23px;
	}
	.main-add {
		width: 100%;
	}
	.main-1{
		padding: 19px 6% 43px;
		max-width: 94%;
	}
}





/* new design */



button.btn.btn-secondary.dropdown-toggle {
    background-color: white !important;
    color: #001C45 !important;
    font-weight: 700 !important;
    width: 200px;
}

/* .main-boxx {
    padding: 2%;
	display: flex;
} */

.main-dropdown {
    background-color: #EDEFF5;

}

.apply-button button {
    height: 40px;
    width: 200px;
    background-color: #001C45;
    color: white;
    font-size: 14px;
    font-weight: 500;
    border: none;
    border-radius: 5px;
}

.addcart-button button {
    height: 40px;
    width: 200px;
    background-color: #36B37E;
    color: white;
    font-size: 14px;
    font-weight: 500;
    border: none;
    border-radius: 5px;

}


.main-table {
    padding: 2% 10%;
    text-align: center;
}


/* input.input-box {
    text-align: center;
}
button.minus {
    border: none;
    background-color: #91AFDC;
    border-radius: 5px;
}
button.plus {
    border: none;
    background-color: #91AFDC;
    border-radius: 10px;
}
input.input-box {
    text-align: center;
    border: 1px solid white;
    border-radius: 10px;
} */
/* .weight{
    width: fit-content;
} */
/* .weight-qty{
    border: 2px solid #3498db;
    border-radius: 4px;
    overflow: hidden;
    box-shadow: 0 2px 4px rgba(0, 0, 0, 0.1);
    width: fit-content;
} */


.weight {
    display: flex;
    justify-content: center;
    align-items: center;
}

.quantityy {
    display: flex;
    border: 2px solid #3498db;
    border-radius: 4px;
    overflow: hidden;
    box-shadow: 0 2px 4px rgba(0, 0, 0, 0.1);
    width: fit-content;
}

.quantityy button {
    background-color: #3498db;
    color: #fff;
    border: none;
    cursor: pointer;
    font-size: 20px;
    width: 30px;
    height: auto;
    text-align: center;
    transition: background-color 0.2s;
}

.quantityy button:hover {
    background-color: #2980b9;
}

.input-box {
    width: 40px;
    text-align: center;
    border: none;
    font-size: 16px;
    outline: none;
}

/* Hide the number input spin buttons */
.input-box::-webkit-inner-spin-button,
.input-box::-webkit-outer-spin-button {
    -webkit-appearance: none;
    margin: 0;
}

.input-box[type="number"] {
    -moz-appearance: textfield;
}


@media only screen and (max-width: 768px) {
    button.btn.btn-secondary.dropdown-toggle {
        background-color: white !important;
        color: #001C45 !important;
        font-weight: 700 !important;
        width: 200px !important;
    }

    .apply-button button {
        height: 40px;
        width: 200px !important;
        background-color: #001C45;
        color: white;
        font-size: 14px;
        font-weight: 500;
        border: none;
        border-radius: 5px;
    }

    .addcart-button button {
        height: 40px;
        width: 200px !important;
        background-color: #36B37E;
        color: white;
        font-size: 14px;
        font-weight: 500;
        border: none;
        border-radius: 5px;
    }

    .main-table {
        padding: 2% 2% !important;
        text-align: center;
    }
}


@media only screen and (max-width: 1024px) {

    button.btn.btn-secondary.dropdown-toggle {
        background-color: white !important;
        color: #001C45 !important;
        font-weight: 700 !important;
        width: 100% !important;
    }

    .apply-button button {
        height: 40px;
        width: 100px !important;
        background-color: #001C45;
        color: white;
        font-size: 14px;
        font-weight: 500;
        border: none;
        border-radius: 5px;
    }

    .addcart-button button {
        height: 40px;
        width: 100px !important;
        background-color: #36B37E;
        color: white;
        font-size: 14px;
        font-weight: 500;
        border: none;
        border-radius: 5px;
    }

}


.fixed {
	position: fixed;
	top: 0;
	left: 0; 
	z-index: 1000;
	display: flex;
    justify-content: space-between; 
	padding: 3%;
	/* / margin-bottom: 100px; / */
	width: 100%;
	padding: 1.1% 3% !important;
	box-shadow: 1px 12px 20px 0px #99999987;
}



/* .main-boxx {
    background-color: white;
    display: flex;
    justify-content: space-between;
	padding: 3%;
} */

.main-boxx {
    background-color: white;
    display: flex;
    justify-content: space-between; 
	padding: 2%;
	/* / position: fixed; /
	/ width: 85%; /
	/ z-index: 1000; / */
	transition: all 0.3s ease-in-out;
}

.table {
    margin-bottom: 0 !important;
	width: 100%;
}


#wrapper {
    height: 200px;
    width: 400px;
    background: white;

    position: absolute;
    top: calc(50% - 100px);
    left: 50%;
    transform: translateX(-200px);
}

#wrapper p {
    color: rgba(0, 0, 0, 0.65);
    font-size: 18px;
    border-bottom: 1px solid rgba(0, 0, 0, 0.25);
    padding: 15px 20px;
    margin: 0;
    margin-bottom: 18px;
}


/* label container */
.radio-button-container {
    color: rgba(0, 0, 0, 0.75);
    display: block;
    position: relative;
    padding-left: 45px;
    line-height: 25px;
    margin-bottom: 12px;
    margin-left: 30px;
    cursor: pointer;
    font-size: 18px;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}

/* Hide the browser's default radio button */
.radio-button-container input {
    position: absolute;
    opacity: 0;
    cursor: pointer;
}

/* Create a custom radio button */
.checkmark {
    position: absolute;
    top: 0;
    left: 0;
    height: 21px;
    width: 21px;
    background-color: rgba(0, 0, 0, 0);
    border-radius: 50%;
    border: 2px solid rgba(0, 0, 0, 0.25);
    transition: all 0.3s;
}

/* On mouse-over, add a grey background color */
.radio-button-container:hover input~.checkmark {
    border-color: rgba(0, 0, 0, 0.5);
}

/* When the radio button is checked */
.radio-button-container input:checked~.checkmark {
    background-color: rgba(0, 0, 0, 0);
    border-color: #001c45;
}


/* Create the indicator (the dot/circle - hidden when not checked) */
.checkmark:after {
    content: "";
    position: absolute;
    display: none;
}

/* Show the indicator (dot/circle) when checked */
.radio-button-container input:checked~.checkmark:after {
    display: block;
}

/* Style the indicator (dot/circle) */
.radio-button-container .checkmark:after {
    top: 2px;
    left: 2px;
    width: 13px;
    height: 13px;
    border-radius: 50%;
    background: #001c45;
}



.order-input {
    text-align: center;
}

.order-input input {
    height: 30px;
    width: 190px;
    border: 1px solid #001C46;
    background-color: white;
    font-weight: 600;
    color: #001C45;
    outline: none;
    text-align: center;
}

.table-text {
    background-color: white;
    margin-top: 10px;
    text-align: start;
    padding: 3px 5%;
    color: #001C45;
}
.phone{
	text-decoration: none;
	color: #000;
}
.footer-phone{
	text-decoration: none;
	color: #fff;
}
.heding{
	text-align: center;
  }
	.main-box {
	  height: 100%;
	  width: 600px;
	  padding-top: 20px;
	  padding-left: 20px;
	  margin: -7% 0 0 507px;
	  background-color: #fff;
	  border-radius: 20px;
	  padding: 1%;
	  border: 1px solid #ECECEC;
	  margin-top: 20px;
	  box-shadow: 0px 0px 4px 4px rgb(244, 243, 243);
	  /* box-shadow: 0px 0px 2px 2px rgb(198, 194, 194);  */
  
	}
	.email-text h4 {
	  font-size: 14px;
	  font-weight: 600;
	  color: #303030;
	  margin-top: 20px;
	}
  
	.email-input input {
	  background-color: #F5F7FA;
	  border: none;
	  padding-left: 10px;
	  height: 44px;
	  width: 100%;
	  border-radius: 5px;
	}
	
	.email-input p {
	  color: #6B6B6B;
	  font-size: 12px;
	  font-weight: 500;
	  padding-top: 10px;
	}
  
	.verify-button {
	  margin-top: 20px;
	  text-align: center;
	  margin-bottom: 15px;
	}
	
	.verify-button button {
	  height: 32px;
	  width: 190px;
	  border-radius: 5px;
	  background-color: #063861;
	  border: none;
	  color: white;
	  font-size: 12px;
	  font-weight: 700;
	}
	
	
  
	@media only screen and (max-width: 768px) {
	  .main-box {
		height: 100%;
		width: 100%;
		padding-top: 20px;
		padding-left: 20px;
		margin: 0 0 0 0px;
		background-color: #fff;
		border-radius: 20px;
		/* padding: 40px; */
		border: 1px solid #ECECEC;
		margin-top: 20px;
		/* box-shadow: 6px 2px 6px 6px rgb(244, 243, 243); */
		scale: 0.9;
	  }
	}
  
  
  
	@media only screen and (max-width: 1024px) {
	  .main-box {
		height: 100%;
		width: 600px;
		padding-top: 20px;
		padding-left: 20px;
		margin: -7% 0 0 16%;
		background-color: #fff;
		border-radius: 20px;
		/* padding: 40px; */
		border: 1px solid #ECECEC;
		margin-top: 0px;
		scale: 0.9;
		/* box-shadow: 6px 2px 6px 6px rgb(244, 243, 243); */
	  }
	}
  
  
  
  
  
  
	.custom-file-button {
	  input[type="file"] {
		margin-left: -2px !important;
	
		&::-webkit-file-upload-button {
		  display: none;
		}
		&::file-selector-button {
		  display: none;
		}
	  }
	
	  &:hover {
		label {
		  background-color: #dde0e3;
		  cursor: pointer;
		}
	  }
	}
	
  
  
  
	/* profile page */
  
  .main-profile{
	display: flex;
	margin-top: 30px;
  }
  
  .icons i {
	font-size: 25px;
	padding: 6px 6px;
	border: 2px solid #021D48;
	border-radius: 5px;
	color: #021D48;
  }
  .profile-text{
	margin-left: 10px;
  }
  .profile-text h3{
	font-size: 18px;
	font-weight: 600;
	color: #303030;
  }
  .profile-text h5{
	font-size: 14px;
	color: #999999;
  }
  .profile-img img {
	padding: 11% 20%;
  }
	/* profile page */
  



	
  
	/* / new css 31/5 / */

	@media only screen and (max-width: 1024px) {


	element.style {
		width: 100% !important;
	}

	}
	@media only screen and (max-width: 768px) {
		.main-boxx{
			display: block !important;
		}
	 }


	/* / new css 31/5 / */

	.main-pricing-plan h1 {
		text-align: center;
		margin: 30px 0px 0px 0px;
		color: black;
		font-weight: 700;
	}